Subject: [v6ops] reminder document deadline for interim meeting.

From: joel jaeggli <[email-masked]>
Date: Fri, 14 Sep 2012 17:04:00 -0700

Our proposed document submission deadline is/was tomorrow, saturday. I 
don't think it's definitive, but It's two weeks out from the 29th. So if 
you have material you'd like brought up there whether you'll be present, 
remote or not attending that would be heplful to start thinking about soon.

Thanks
joel